def format_string_remove_unofficial_char(text):
    result = ''
    before_is_unofficial = False
    before_unicode = None
    for char in text:
        # Gets the unicode of the character
        now_unicode = char.encode('unicode_escape').decode().lower()
        if before_is_unofficial and now_unicode == before_unicode:
            continue
        # If this character is an unofficial character, then get the correct unicode
        if t_unicode := UNOFFICIAL_UNICODE.get(now_unicode):
            now_unicode = t_unicode
            if now_unicode == before_unicode:
                # skip the same char
                continue
            char = now_unicode.encode('latin-1').decode('unicode_escape')
            before_is_unofficial = True
        else:
            before_is_unofficial = False
        result += char
        before_unicode = now_unicode
    return result


UNOFFICIAL_UNICODE = {
    "\\uf900": "\\u8c48",
    "\\uf901": "\\u66f4",
    "\\uf902": "\\u8eca",
    "\\uf903": "\\u8cc8",
    "\\uf904": "\\u6ed1",
    "\\uf905": "\\u4e32",
    "\\uf906": "\\u53e5",
    "\\uf907": "\\u9f9c",
    "\\uf908": "\\u9f9c",
    "\\uf909": "\\u5951",
    "\\uf90a": "\\u91d1",
    "\\uf90b": "\\u5587",
    "\\uf90c": "\\u5948",
    "\\uf90d": "\\u61f6",
    "\\uf90e": "\\u7669",
    "\\uf90f": "\\u7f85",
    "\\uf910": "\\u863f",
    "\\uf911": "\\u87ba",
    "\\uf912": "\\u88f8",
    "\\uf913": "\\u908f",
    "\\uf914": "\\u6a02",
    "\\uf915": "\\u6d1b",
    "\\uf916": "\\u70d9",
    "\\uf917": "\\u73de",
    "\\uf918": "\\u843d",
    "\\uf919": "\\u916a",
    "\\uf91a": "\\u99f1",
    "\\uf91b": "\\u4e82",
    "\\uf91c": "\\u5375",
    "\\uf91d": "\\u6b04",
    "\\uf91e": "\\u721b",
    "\\uf91f": "\\u862d",
    "\\uf920": "\\u9e1e",
    "\\uf921": "\\u5d50",
    "\\uf922": "\\u6feb",
    "\\uf923": "\\u85cd",
    "\\uf924": "\\u8964",
    "\\uf925": "\\u62c9",
    "\\uf926": "\\u81d8",
    "\\uf927": "\\u881f",
    "\\uf928": "\\u5eca",
    "\\uf929": "\\u6717",
    "\\uf92a": "\\u6d6a",
    "\\uf92b": "\\u72fc",
    "\\uf92c": "\\u90ce",
    "\\uf92d": "\\u4f86",
    "\\uf92e": "\\u51b7",
    "\\uf92f": "\\u52de",
    "\\uf930": "\\u64c4",
    "\\uf931": "\\u6ad3",
    "\\uf932": "\\u7210",
    "\\uf933": "\\u76e7",
    "\\uf934": "\\u8001",
    "\\uf935": "\\u8606",
    "\\uf936": "\\u865c",
    "\\uf937": "\\u8def",
    "\\uf938": "\\u9732",
    "\\uf939": "\\u9b6f",
    "\\uf93a": "\\u9dfa",
    "\\uf93b": "\\u788c",
    "\\uf93c": "\\u797f",
    "\\uf93d": "\\u7da0",
    "\\uf93e": "\\u83c9",
    "\\uf93f": "\\u9304",
    "\\uf940": "\\u9e7f",
    "\\uf941": "\\u8ad6",
    "\\uf942": "\\u58df",
    "\\uf943": "\\u5f04",
    "\\uf944": "\\u7c60",
    "\\uf945": "\\u807e",
    "\\uf946": "\\u7262",
    "\\uf947": "\\u78ca",
    "\\uf948": "\\u8cc2",
    "\\uf949": "\\u96f7",
    "\\uf94a": "\\u58d8",
    "\\uf94b": "\\u5c62",
    "\\uf94c": "\\u6a13",
    "\\uf94d": "\\u6dda",
    "\\uf94e": "\\u6f0f",
    "\\uf94f": "\\u7d2f",
    "\\uf950": "\\u7e37",
    "\\uf951": "\\u964b",
    "\\uf952": "\\u52d2",
    "\\uf953": "\\u808b",
    "\\uf954": "\\u51dc",
    "\\uf955": "\\u51cc",
    "\\uf956": "\\u7a1c",
    "\\uf957": "\\u7dbe",
    "\\uf958": "\\u83f1",
    "\\uf959": "\\u9675",
    "\\uf95a": "\\u8b80",
    "\\uf95b": "\\u62cf",
    "\\uf95c": "\\u6a02",
    "\\uf95d": "\\u8afe",
    "\\uf95e": "\\u4e39",
    "\\uf95f": "\\u5be7",
    "\\uf960": "\\u6012",
    "\\uf961": "\\u7387",
    "\\uf962": "\\u7570",
    "\\uf963": "\\u5317",
    "\\uf964": "\\u78fb",
    "\\uf965": "\\u4fbf",
    "\\uf966": "\\u5fa9",
    "\\uf967": "\\u4e0d",
    "\\uf968": "\\u6ccc",
    "\\uf969": "\\u6578",
    "\\uf96a": "\\u7d22",
    "\\uf96b": "\\u53c3",
    "\\uf96c": "\\u585e",
    "\\uf96d": "\\u7701",
    "\\uf96e": "\\u8449",
    "\\uf96f": "\\u8aaa",
    "\\uf970": "\\u6bba",
    "\\uf971": "\\u8fb0",
    "\\uf972": "\\u6c88",
    "\\uf973": "\\u62fe",
    "\\uf974": "\\u82e5",
    "\\uf975": "\\u63a0",
    "\\uf976": "\\u7565",
    "\\uf977": "\\u4eae",
    "\\uf978": "\\u5169",
    "\\uf979": "\\u51c9",
    "\\uf97a": "\\u6881",
    "\\uf97b": "\\u7ce7",
    "\\uf97c": "\\u826f",
    "\\uf97d": "\\u8ad2",
    "\\uf97e": "\\u91cf",
    "\\uf97f": "\\u52f5",
    "\\uf980": "\\u5442",
    "\\uf981": "\\u5973",
    "\\uf982": "\\u5eec",
    "\\uf983": "\\u65c5",
    "\\uf984": "\\u6ffe",
    "\\uf985": "\\u792a",
    "\\uf986": "\\u95ad",
    "\\uf987": "\\u9a6a",
    "\\uf988": "\\u9e97",
    "\\uf989": "\\u9ece",
    "\\uf98a": "\\u529b",
    "\\uf98b": "\\u66c6",
    "\\uf98c": "\\u6b77",
    "\\uf98d": "\\u8f62",
    "\\uf98e": "\\u5e74",
    "\\uf98f": "\\u6190",
    "\\uf990": "\\u6200",
    "\\uf991": "\\u649a",
    "\\uf992": "\\u6f23",
    "\\uf993": "\\u7149",
    "\\uf994": "\\u7489",
    "\\uf995": "\\u79ca",
    "\\uf996": "\\u7df4",
    "\\uf997": "\\u806f",
    "\\uf998": "\\u8f26",
    "\\uf999": "\\u84ee",
    "\\uf99a": "\\u9023",
    "\\uf99b": "\\u934a",
    "\\uf99c": "\\u5217",
    "\\uf99d": "\\u52a3",
    "\\uf99e": "\\u54bd",
    "\\uf99f": "\\u70c8",
    "\\uf9a0": "\\u88c2",
    "\\uf9a1": "\\u8aaa",
    "\\uf9a2": "\\u5ec9",
    "\\uf9a3": "\\u5ff5",
    "\\uf9a4": "\\u637b",
    "\\uf9a5": "\\u6bae",
    "\\uf9a6": "\\u7c3e",
    "\\uf9a7": "\\u7375",
    "\\uf9a8": "\\u4ee4",
    "\\uf9a9": "\\u56f9",
    "\\uf9aa": "\\u5be7",
    "\\uf9ab": "\\u5dba",
    "\\uf9ac": "\\u601c",
    "\\uf9ad": "\\u73b2",
    "\\uf9ae": "\\u7469",
    "\\uf9af": "\\u7f9a",
    "\\uf9b0": "\\u8046",
    "\\uf9b1": "\\u9234",
    "\\uf9b2": "\\u96f6",
    "\\uf9b3": "\\u9748",
    "\\uf9b4": "\\u9818",
    "\\uf9b5": "\\u4f8b",
    "\\uf9b6": "\\u79ae",
    "\\uf9b7": "\\u91b4",
    "\\uf9b8": "\\u96b8",
    "\\uf9b9": "\\u60e1",
    "\\uf9ba": "\\u4e86",
    "\\uf9bb": "\\u50da",
    "\\uf9bc": "\\u5bee",
    "\\uf9bd": "\\u5c3f",
    "\\uf9be": "\\u6599",
    "\\uf9bf": "\\u6a02",
    "\\uf9c0": "\\u71ce",
    "\\uf9c1": "\\u7642",
    "\\uf9c2": "\\u84fc",
    "\\uf9c3": "\\u907c",
    "\\uf9c4": "\\u9f8d",
    "\\uf9c5": "\\u6688",
    "\\uf9c6": "\\u962e",
    "\\uf9c7": "\\u5289",
    "\\uf9c8": "\\u677b",
    "\\uf9c9": "\\u67f3",
    "\\uf9ca": "\\u6d41",
    "\\uf9cb": "\\u6e9c",
    "\\uf9cc": "\\u7409",
    "\\uf9cd": "\\u7559",
    "\\uf9ce": "\\u786b",
    "\\uf9cf": "\\u7d10",
    "\\uf9d0": "\\u985e",
    "\\uf9d1": "\\u516d",
    "\\uf9d2": "\\u622e",
    "\\uf9d3": "\\u9678",
    "\\uf9d4": "\\u502b",
    "\\uf9d5": "\\u5d19",
    "\\uf9d6": "\\u6dea",
    "\\uf9d7": "\\u8f2a",
    "\\uf9d8": "\\u5f8b",
    "\\uf9d9": "\\u6144",
    "\\uf9da": "\\u6817",
    "\\uf9db": "\\u7387",
    "\\uf9dc": "\\u9686",
    "\\uf9dd": "\\u5229",
    "\\uf9de": "\\u540f",
    "\\uf9df": "\\u5c65",
    "\\uf9e0": "\\u6613",
    "\\uf9e1": "\\u674e",
    "\\uf9e2": "\\u68a8",
    "\\uf9e3": "\\u6ce5",
    "\\uf9e4": "\\u7406",
    "\\uf9e5": "\\u75e2",
    "\\uf9e6": "\\u7f79",
    "\\uf9e7": "\\u88cf",
    "\\uf9e8": "\\u88e1",
    "\\uf9e9": "\\u91cc",
    "\\uf9ea": "\\u96e2",
    "\\uf9eb": "\\u533f",
    "\\uf9ec": "\\u6eba",
    "\\uf9ed": "\\u541d",
    "\\uf9ee": "\\u71d0",
    "\\uf9ef": "\\u7498",
    "\\uf9f0": "\\u85fa",
    "\\uf9f1": "\\u96a3",
    "\\uf9f2": "\\u9c57",
    "\\uf9f3": "\\u9e9f",
    "\\uf9f4": "\\u6797",
    "\\uf9f5": "\\u6dcb",
    "\\uf9f6": "\\u81e8",
    "\\uf9f7": "\\u7acb",
    "\\uf9f8": "\\u7b20",
    "\\uf9f9": "\\u7c92",
    "\\uf9fa": "\\u72c0",
    "\\uf9fb": "\\u7099",
    "\\uf9fc": "\\u8b58",
    "\\uf9fd": "\\u4ec0",
    "\\uf9fe": "\\u8336",
    "\\uf9ff": "\\u523a",
    "\\ufa00": "\\u5207",
    "\\ufa01": "\\u5ea6",
    "\\ufa02": "\\u62d3",
    "\\ufa03": "\\u7cd6",
    "\\ufa04": "\\u5b85",
    "\\ufa05": "\\u6d1e",
    "\\ufa06": "\\u66b4",
    "\\ufa07": "\\u8f3b",
    "\\ufa08": "\\u884c",
    "\\ufa09": "\\u964d",
    "\\ufa0a": "\\u898b",
    "\\ufa0b": "\\u5ed3",
    "\\ufa0c": "\\u5140",
    "\\ufa0d": "\\u55c0",
    "\\ufa10": "\\u585a",
    "\\ufa12": "\\u6674",
    "\\ufa15": "\\u51de",
    "\\ufa16": "\\u732a",
    "\\ufa17": "\\u76ca",
    "\\ufa18": "\\u793c",
    "\\ufa19": "\\u795e",
    "\\ufa1a": "\\u7965",
    "\\ufa1b": "\\u798f",
    "\\ufa1c": "\\u9756",
    "\\ufa1d": "\\u7cbe",
    "\\ufa1e": "\\u7fbd",
    "\\ufa20": "\\u8612",
    "\\ufa22": "\\u8af8",
    "\\ufa25": "\\u9038",
    "\\ufa26": "\\u90fd",
    "\\ufa2a": "\\u98ef",
    "\\ufa2b": "\\u98fc",
    "\\ufa2c": "\\u9928",
    "\\ufa2d": "\\u9db4",
    "\\ufa2e": "\\u90ce",
    "\\ufa2f": "\\u96b7",
    "\\ufa30": "\\u4fae",
    "\\ufa31": "\\u50e7",
    "\\ufa32": "\\u514d",
    "\\ufa33": "\\u52c9",
    "\\ufa34": "\\u52e4",
    "\\ufa35": "\\u5351",
    "\\ufa36": "\\u559d",
    "\\ufa37": "\\u5606",
    "\\ufa38": "\\u5668",
    "\\ufa39": "\\u5840",
    "\\ufa3a": "\\u58a8",
    "\\ufa3b": "\\u5c64",
    "\\ufa3c": "\\u5c6e",
    "\\ufa3d": "\\u6094",
    "\\ufa3e": "\\u6168",
    "\\ufa3f": "\\u618e",
    "\\ufa40": "\\u61f2",
    "\\ufa41": "\\u654f",
    "\\ufa42": "\\u65e2",
    "\\ufa43": "\\u6691",
    "\\ufa44": "\\u6885",
    "\\ufa45": "\\u6d77",
    "\\ufa46": "\\u6e1a",
    "\\ufa47": "\\u6f22",
    "\\ufa48": "\\u716e",
    "\\ufa49": "\\u722b",
    "\\ufa4a": "\\u7422",
    "\\ufa4b": "\\u7891",
    "\\ufa4c": "\\u793e",
    "\\ufa4d": "\\u7949",
    "\\ufa4e": "\\u7948",
    "\\ufa4f": "\\u7950",
    "\\ufa50": "\\u7956",
    "\\ufa51": "\\u795d",
    "\\ufa52": "\\u798d",
    "\\ufa53": "\\u798e",
    "\\ufa54": "\\u7a40",
    "\\ufa55": "\\u7a81",
    "\\ufa56": "\\u7bc0",
    "\\ufa57": "\\u7df4",
    "\\ufa58": "\\u7e09",
    "\\ufa59": "\\u7e41",
    "\\ufa5a": "\\u7f72",
    "\\ufa5b": "\\u8005",
    "\\ufa5c": "\\u81ed",
    "\\ufa5d": "\\u8279",
    "\\ufa5e": "\\u8279",
    "\\ufa5f": "\\u8457",
    "\\ufa60": "\\u8910",
    "\\ufa61": "\\u8996",
    "\\ufa62": "\\u8b01",
    "\\ufa63": "\\u8b39",
    "\\ufa64": "\\u8cd3",
    "\\ufa65": "\\u8d08",
    "\\ufa66": "\\u8fb6",
    "\\ufa67": "\\u9038",
    "\\ufa68": "\\u96e3",
    "\\ufa69": "\\u97ff",
    "\\ufa6a": "\\u983b",
    "\\ufa6b": "\\u6075",
    "\\ufa6c": "\\u242ee",
    "\\ufa6d": "\\u8218",
    "\\ufa70": "\\u4e26",
    "\\ufa71": "\\u51b5",
    "\\ufa72": "\\u5168",
    "\\ufa73": "\\u4f80",
    "\\ufa74": "\\u5145",
    "\\ufa75": "\\u5180",
    "\\ufa76": "\\u52c7",
    "\\ufa77": "\\u52fa",
    "\\ufa78": "\\u559d",
    "\\ufa79": "\\u5555",
    "\\ufa7a": "\\u5599",
    "\\ufa7b": "\\u55e2",
    "\\ufa7c": "\\u585a",
    "\\ufa7d": "\\u58b3",
    "\\ufa7e": "\\u5944",
    "\\ufa7f": "\\u5954",
    "\\ufa80": "\\u5a62",
    "\\ufa81": "\\u5b28",
    "\\ufa82": "\\u5ed2",
    "\\ufa83": "\\u5ed9",
    "\\ufa84": "\\u5f69",
    "\\ufa85": "\\u5fad",
    "\\ufa86": "\\u60d8",
    "\\ufa87": "\\u614e",
    "\\ufa88": "\\u6108",
    "\\ufa89": "\\u618e",
    "\\ufa8a": "\\u6160",
    "\\ufa8b": "\\u61f2",
    "\\ufa8c": "\\u6234",
    "\\ufa8d": "\\u63c4",
    "\\ufa8e": "\\u641c",
    "\\ufa8f": "\\u6452",
    "\\ufa90": "\\u6556",
    "\\ufa91": "\\u6674",
    "\\ufa92": "\\u6717",
    "\\ufa93": "\\u671b",
    "\\ufa94": "\\u6756",
    "\\ufa95": "\\u6b79",
    "\\ufa96": "\\u6bba",
    "\\ufa97": "\\u6d41",
    "\\ufa98": "\\u6edb",
    "\\ufa99": "\\u6ecb",
    "\\ufa9a": "\\u6f22",
    "\\ufa9b": "\\u701e",
    "\\ufa9c": "\\u716e",
    "\\ufa9d": "\\u77a7",
    "\\ufa9e": "\\u7235",
    "\\ufa9f": "\\u72af",
    "\\ufaa0": "\\u732a",
    "\\ufaa1": "\\u7471",
    "\\ufaa2": "\\u7506",
    "\\ufaa3": "\\u753b",
    "\\ufaa4": "\\u761d",
    "\\ufaa5": "\\u761f",
    "\\ufaa6": "\\u76ca",
    "\\ufaa7": "\\u76db",
    "\\ufaa8": "\\u76f4",
    "\\ufaa9": "\\u774a",
    "\\ufaaa": "\\u7740",
    "\\ufaab": "\\u78cc",
    "\\ufaac": "\\u7ab1",
    "\\ufaad": "\\u7bc0",
    "\\ufaae": "\\u7c7b",
    "\\ufaaf": "\\u7d5b",
    "\\ufab0": "\\u7df4",
    "\\ufab1": "\\u7f3e",
    "\\ufab2": "\\u8005",
    "\\ufab3": "\\u8352",
    "\\ufab4": "\\u83ef",
    "\\ufab5": "\\u8779",
    "\\ufab6": "\\u8941",
    "\\ufab7": "\\u8986",
    "\\ufab8": "\\u8996",
    "\\ufab9": "\\u8abf",
    "\\ufaba": "\\u8af8",
    "\\ufabb": "\\u8acb",
    "\\ufabc": "\\u8b01",
    "\\ufabd": "\\u8afe",
    "\\ufabe": "\\u8aed",
    "\\ufabf": "\\u8b39",
    "\\ufac0": "\\u8b8a",
    "\\ufac1": "\\u8d08",
    "\\ufac2": "\\u8f38",
    "\\ufac3": "\\u9072",
    "\\ufac4": "\\u9199",
    "\\ufac5": "\\u9276",
    "\\ufac6": "\\u967c",
    "\\ufac7": "\\u96e3",
    "\\ufac8": "\\u9756",
    "\\ufac9": "\\u97db",
    "\\ufaca": "\\u97ff",
    "\\ufacb": "\\u980b",
    "\\ufacc": "\\u983b",
    "\\ufacd": "\\u9b12",
    "\\uface": "\\u9f9c",
    "\\ufacf": "\\u2284a",
    "\\ufad0": "\\u22844",
    "\\ufad1": "\\u233d5",
    "\\ufad5": "\\u25249",
    "\\ufad6": "\\u25cd0",
    "\\ufad7": "\\u27ed3",
    "\\ufad8": "\\u9f43",
    "\\ufad9": "\\u9f8e",
    "\\u2f800": "\\u4e3d",
    "\\u2f801": "\\u4e38",
    "\\u2f802": "\\u4e41",
    "\\u2f803": "\\u20122",
    "\\u2f804": "\\u4f60",
    "\\u2f805": "\\u4fae",
    "\\u2f806": "\\u4fbb",
    "\\u2f807": "\\u4f75",
    "\\u2f808": "\\u507a",
    "\\u2f809": "\\u5099",
    "\\u2f80a": "\\u50e7",
    "\\u2f80b": "\\u50cf",
    "\\u2f80d": "\\u2063a",
    "\\u2f80e": "\\u514d",
    "\\u2f80f": "\\u5154",
    "\\u2f810": "\\u5164",
    "\\u2f811": "\\u5177",
    "\\u2f812": "\\u2051c",
    "\\u2f814": "\\u5167",
    "\\u2f815": "\\u518d",
    "\\u2f816": "\\u2054b",
    "\\u2f817": "\\u5197",
    "\\u2f818": "\\u51a4",
    "\\u2f819": "\\u4ecc",
    "\\u2f81a": "\\u51ac",
    "\\u2f81b": "\\u51b5",
    "\\u2f81c": "\\u291df",
    "\\u2f81d": "\\u51f5",
    "\\u2f81e": "\\u5203",
    "\\u2f820": "\\u523b",
    "\\u2f821": "\\u5246",
    "\\u2f822": "\\u5272",
    "\\u2f823": "\\u5277",
    "\\u2f825": "\\u52c7",
    "\\u2f826": "\\u52c9",
    "\\u2f827": "\\u52e4",
    "\\u2f828": "\\u52fa",
    "\\u2f829": "\\u5305",
    "\\u2f82a": "\\u5306",
    "\\u2f82b": "\\u5317",
    "\\u2f82c": "\\u5349",
    "\\u2f82d": "\\u5351",
    "\\u2f82e": "\\u535a",
    "\\u2f82f": "\\u5373",
    "\\u2f830": "\\u537d",
    "\\u2f831": "\\u537f",
    "\\u2f832": "\\u537f",
    "\\u2f833": "\\u537f",
    "\\u2f834": "\\u20a2c",
    "\\u2f835": "\\u7070",
    "\\u2f836": "\\u53ca",
    "\\u2f837": "\\u53df",
    "\\u2f838": "\\u20b63",
    "\\u2f839": "\\u53eb",
    "\\u2f83a": "\\u53f1",
    "\\u2f83b": "\\u5406",
    "\\u2f83c": "\\u549e",
    "\\u2f83d": "\\u5438",
    "\\u2f83e": "\\u5448",
    "\\u2f83f": "\\u5468",
    "\\u2f840": "\\u54a2",
    "\\u2f841": "\\u54f6",
    "\\u2f842": "\\u5510",
    "\\u2f843": "\\u5553",
    "\\u2f844": "\\u5563",
    "\\u2f845": "\\u5584",
    "\\u2f846": "\\u5584",
    "\\u2f847": "\\u5599",
    "\\u2f848": "\\u55ab",
    "\\u2f849": "\\u55b3",
    "\\u2f84a": "\\u55c2",
    "\\u2f84b": "\\u5716",
    "\\u2f84c": "\\u5606",
    "\\u2f84d": "\\u5717",
    "\\u2f84e": "\\u5651",
    "\\u2f84f": "\\u5674",
    "\\u2f850": "\\u5207",
    "\\u2f851": "\\u58ee",
    "\\u2f852": "\\u57ce",
    "\\u2f853": "\\u57f4",
    "\\u2f854": "\\u580d",
    "\\u2f855": "\\u578b",
    "\\u2f856": "\\u5832",
    "\\u2f857": "\\u5831",
    "\\u2f858": "\\u58ac",
    "\\u2f859": "\\u214e4",
    "\\u2f85a": "\\u58f2",
    "\\u2f85b": "\\u58f7",
    "\\u2f85c": "\\u5906",
    "\\u2f85d": "\\u591a",
    "\\u2f85e": "\\u5922",
    "\\u2f85f": "\\u5962",
    "\\u2f860": "\\u216a8",
    "\\u2f861": "\\u216ea",
    "\\u2f862": "\\u59ec",
    "\\u2f863": "\\u5a1b",
    "\\u2f864": "\\u5a27",
    "\\u2f865": "\\u59d8",
    "\\u2f866": "\\u5a66",
    "\\u2f869": "\\u5b08",
    "\\u2f86a": "\\u5b3e",
    "\\u2f86b": "\\u5b3e",
    "\\u2f86c": "\\u219c8",
    "\\u2f86d": "\\u5bc3",
    "\\u2f86e": "\\u5bd8",
    "\\u2f86f": "\\u5be7",
    "\\u2f870": "\\u5bf3",
    "\\u2f871": "\\u21b18",
    "\\u2f872": "\\u5bff",
    "\\u2f873": "\\u5c06",
    "\\u2f874": "\\u5f53",
    "\\u2f875": "\\u5c22",
    "\\u2f877": "\\u5c60",
    "\\u2f878": "\\u5c6e",
    "\\u2f879": "\\u5cc0",
    "\\u2f87a": "\\u5c8d",
    "\\u2f87b": "\\u21de4",
    "\\u2f87c": "\\u5d43",
    "\\u2f87d": "\\u21de6",
    "\\u2f87e": "\\u5d6e",
    "\\u2f87f": "\\u5d6b",
    "\\u2f880": "\\u5d7c",
    "\\u2f881": "\\u5de1",
    "\\u2f882": "\\u5de2",
    "\\u2f884": "\\u5dfd",
    "\\u2f885": "\\u5e28",
    "\\u2f886": "\\u5e3d",
    "\\u2f887": "\\u5e69",
    "\\u2f889": "\\u22183",
    "\\u2f88b": "\\u5eb0",
    "\\u2f88c": "\\u5eb3",
    "\\u2f88d": "\\u5eb6",
    "\\u2f88e": "\\u5eca",
    "\\u2f88f": "\\u2a392",
    "\\u2f890": "\\u5efe",
    "\\u2f891": "\\u22331",
    "\\u2f892": "\\u22331",
    "\\u2f893": "\\u8201",
    "\\u2f894": "\\u5f22",
    "\\u2f895": "\\u5f22",
    "\\u2f897": "\\u232b8",
    "\\u2f898": "\\u261da",
    "\\u2f899": "\\u5f62",
    "\\u2f89a": "\\u5f6b",
    "\\u2f89c": "\\u5f9a",
    "\\u2f89d": "\\u5fcd",
    "\\u2f89e": "\\u5fd7",
    "\\u2f89f": "\\u5ff9",
    "\\u2f8a0": "\\u6081",
    "\\u2f8a3": "\\u6094",
    "\\u2f8a4": "\\u226d4",
    "\\u2f8a5": "\\u60c7",
    "\\u2f8a6": "\\u6148",
    "\\u2f8a7": "\\u614c",
    "\\u2f8a8": "\\u614e",
    "\\u2f8a9": "\\u614c",
    "\\u2f8aa": "\\u617a",
    "\\u2f8ab": "\\u618e",
    "\\u2f8ac": "\\u61b2",
    "\\u2f8ad": "\\u61a4",
    "\\u2f8ae": "\\u61af",
    "\\u2f8af": "\\u61de",
    "\\u2f8b0": "\\u61f2",
    "\\u2f8b1": "\\u61f6",
    "\\u2f8b2": "\\u6210",
    "\\u2f8b3": "\\u621b",
    "\\u2f8b4": "\\u625d",
    "\\u2f8b5": "\\u62b1",
    "\\u2f8b6": "\\u62d4",
    "\\u2f8b7": "\\u6350",
    "\\u2f8b8": "\\u22b0c",
    "\\u2f8b9": "\\u633d",
    "\\u2f8ba": "\\u62fc",
    "\\u2f8bb": "\\u6368",
    "\\u2f8bc": "\\u6383",
    "\\u2f8bd": "\\u63e4",
    "\\u2f8be": "\\u22bf1",
    "\\u2f8bf": "\\u6422",
    "\\u2f8c0": "\\u63c5",
    "\\u2f8c1": "\\u63a9",
    "\\u2f8c3": "\\u6469",
    "\\u2f8c4": "\\u647e",
    "\\u2f8c5": "\\u649d",
    "\\u2f8c6": "\\u6477",
    "\\u2f8c8": "\\u654f",
    "\\u2f8c9": "\\u656c",
    "\\u2f8ca": "\\u2300a",
    "\\u2f8cb": "\\u65e3",
    "\\u2f8cc": "\\u66f8",
    "\\u2f8cd": "\\u6649",
    "\\u2f8cf": "\\u6691",
    "\\u2f8d2": "\\u5192",
    "\\u2f8d3": "\\u5195",
    "\\u2f8d4": "\\u6700",
    "\\u2f8d5": "\\u669c",
    "\\u2f8d6": "\\u80ad",
    "\\u2f8d8": "\\u6717",
    "\\u2f8d9": "\\u671b",
    "\\u2f8da": "\\u6721",
    "\\u2f8db": "\\u675e",
    "\\u2f8dc": "\\u6753",
    "\\u2f8dd": "\\u233c3",
    "\\u2f8df": "\\u67fa",
    "\\u2f8e0": "\\u6785",
    "\\u2f8e1": "\\u6852",
    "\\u2f8e2": "\\u6885",
    "\\u2f8e3": "\\u2346d",
    "\\u2f8e4": "\\u688e",
    "\\u2f8e5": "\\u681f",
    "\\u2f8e6": "\\u6914",
    "\\u2f8e8": "\\u6942",
    "\\u2f8e9": "\\u69a3",
    "\\u2f8ea": "\\u69ea",
    "\\u2f8eb": "\\u6aa8",
    "\\u2f8ec": "\\u236a3",
    "\\u2f8ed": "\\u6adb",
    "\\u2f8ef": "\\u6b21",
    "\\u2f8f0": "\\u238a7",
    "\\u2f8f1": "\\u6b54",
    "\\u2f8f3": "\\u6b72",
    "\\u2f8f4": "\\u6b9f",
    "\\u2f8f5": "\\u6bba",
    "\\u2f8f6": "\\u6bbb",
    "\\u2f8f7": "\\u23a8d",
    "\\u2f8f8": "\\u21d0b",
    "\\u2f8f9": "\\u23afa",
    "\\u2f8fa": "\\u6c4e",
    "\\u2f8fb": "\\u23cbc",
    "\\u2f8fc": "\\u6cbf",
    "\\u2f8fd": "\\u6ccd",
    "\\u2f8fe": "\\u6c67",
    "\\u2f8ff": "\\u6d16",
    "\\u2f900": "\\u6d3e",
    "\\u2f901": "\\u6d77",
    "\\u2f902": "\\u6d41",
    "\\u2f903": "\\u6d69",
    "\\u2f904": "\\u6d78",
    "\\u2f905": "\\u6d85",
    "\\u2f906": "\\u23d1e",
    "\\u2f907": "\\u6d34",
    "\\u2f908": "\\u6e2f",
    "\\u2f909": "\\u6e6e",
    "\\u2f90b": "\\u6ecb",
    "\\u2f90c": "\\u6ec7",
    "\\u2f90d": "\\u23ed1",
    "\\u2f90e": "\\u6df9",
    "\\u2f90f": "\\u6f6e",
    "\\u2f910": "\\u23f5e",
    "\\u2f911": "\\u23f8e",
    "\\u2f912": "\\u6fc6",
    "\\u2f913": "\\u7039",
    "\\u2f914": "\\u701e",
    "\\u2f915": "\\u701b",
    "\\u2f917": "\\u704a",
    "\\u2f918": "\\u707d",
    "\\u2f919": "\\u7077",
    "\\u2f91a": "\\u70ad",
    "\\u2f91b": "\\u20525",
    "\\u2f91c": "\\u7145",
    "\\u2f91d": "\\u24263",
    "\\u2f91e": "\\u719c",
    "\\u2f91f": "\\u243ab",
    "\\u2f920": "\\u7228",
    "\\u2f921": "\\u7235",
    "\\u2f922": "\\u7250",
    "\\u2f923": "\\u24608",
    "\\u2f924": "\\u7280",
    "\\u2f925": "\\u7295",
    "\\u2f926": "\\u24735",
    "\\u2f927": "\\u24814",
    "\\u2f928": "\\u737a",
    "\\u2f929": "\\u738b",
    "\\u2f92b": "\\u73a5",
    "\\u2f92e": "\\u7447",
    "\\u2f92f": "\\u745c",
    "\\u2f930": "\\u7471",
    "\\u2f931": "\\u7485",
    "\\u2f932": "\\u74ca",
    "\\u2f934": "\\u7524",
    "\\u2f935": "\\u24c36",
    "\\u2f936": "\\u753e",
    "\\u2f937": "\\u24c92",
    "\\u2f938": "\\u7570",
    "\\u2f939": "\\u2219f",
    "\\u2f93a": "\\u7610",
    "\\u2f93b": "\\u24fa1",
    "\\u2f93c": "\\u24fb8",
    "\\u2f93d": "\\u25044",
    "\\u2f940": "\\u76f4",
    "\\u2f941": "\\u250f3",
    "\\u2f942": "\\u250f2",
    "\\u2f943": "\\u25119",
    "\\u2f944": "\\u25133",
    "\\u2f945": "\\u771e",
    "\\u2f946": "\\u771f",
    "\\u2f947": "\\u771f",
    "\\u2f948": "\\u774a",
    "\\u2f94a": "\\u778b",
    "\\u2f94d": "\\u2541d",
    "\\u2f94e": "\\u784e",
    "\\u2f94f": "\\u788c",
    "\\u2f950": "\\u78cc",
    "\\u2f952": "\\u25626",
    "\\u2f953": "\\u7956",
    "\\u2f954": "\\u2569a",
    "\\u2f955": "\\u256c5",
    "\\u2f956": "\\u798f",
    "\\u2f957": "\\u79eb",
    "\\u2f959": "\\u7a40",
    "\\u2f95a": "\\u7a4a",
    "\\u2f95b": "\\u7a4f",
    "\\u2f95c": "\\u2597c",
    "\\u2f95d": "\\u25aa7",
    "\\u2f95e": "\\u25aa7",
    "\\u2f95f": "\\u7aee",
    "\\u2f961": "\\u25bab",
    "\\u2f962": "\\u7bc6",
    "\\u2f963": "\\u7bc9",
    "\\u2f965": "\\u25c80",
    "\\u2f966": "\\u7cd2",
    "\\u2f968": "\\u7ce8",
    "\\u2f969": "\\u7ce3",
    "\\u2f96a": "\\u7d00",
    "\\u2f96b": "\\u25f86",
    "\\u2f96c": "\\u7d63",
    "\\u2f96e": "\\u7dc7",
    "\\u2f96f": "\\u7e02",
    "\\u2f970": "\\u7e45",
    "\\u2f972": "\\u26228",
    "\\u2f973": "\\u26247",
    "\\u2f975": "\\u262d9",
    "\\u2f976": "\\u7f7a",
    "\\u2f977": "\\u2633e",
    "\\u2f978": "\\u7f95",
    "\\u2f979": "\\u7ffa",
    "\\u2f97a": "\\u8005",
    "\\u2f97b": "\\u264da",
    "\\u2f97c": "\\u26523",
    "\\u2f97d": "\\u8060",
    "\\u2f97e": "\\u265a8",
    "\\u2f97f": "\\u8070",
    "\\u2f980": "\\u2335f",
    "\\u2f982": "\\u80b2",
    "\\u2f983": "\\u8103",
    "\\u2f985": "\\u813e",
    "\\u2f986": "\\u5ab5",
    "\\u2f987": "\\u267a7",
    "\\u2f988": "\\u267b5",
    "\\u2f989": "\\u23393",
    "\\u2f98a": "\\u2339c",
    "\\u2f98b": "\\u8201",
    "\\u2f98c": "\\u8204",
    "\\u2f98d": "\\u8f9e",
    "\\u2f98f": "\\u8291",
    "\\u2f990": "\\u828b",
    "\\u2f991": "\\u829d",
    "\\u2f992": "\\u52b3",
    "\\u2f993": "\\u82b1",
    "\\u2f994": "\\u82b3",
    "\\u2f995": "\\u82bd",
    "\\u2f996": "\\u82e6",
    "\\u2f997": "\\u26b3c",
    "\\u2f998": "\\u82e5",
    "\\u2f999": "\\u831d",
    "\\u2f99a": "\\u8363",
    "\\u2f99b": "\\u83ad",
    "\\u2f99c": "\\u8323",
    "\\u2f99d": "\\u83bd",
    "\\u2f99e": "\\u83e7",
    "\\u2f99f": "\\u8457",
    "\\u2f9a0": "\\u8353",
    "\\u2f9a1": "\\u83ca",
    "\\u2f9a2": "\\u83cc",
    "\\u2f9a3": "\\u83dc",
    "\\u2f9a4": "\\u26c36",
    "\\u2f9a5": "\\u26d6b",
    "\\u2f9a6": "\\u26cd5",
    "\\u2f9a8": "\\u84f1",
    "\\u2f9a9": "\\u84f3",
    "\\u2f9aa": "\\u8516",
    "\\u2f9ab": "\\u273ca",
    "\\u2f9ac": "\\u8564",
    "\\u2f9ad": "\\u26f2c",
    "\\u2f9b0": "\\u26fb1",
    "\\u2f9b1": "\\u270d2",
    "\\u2f9b3": "\\u8650",
    "\\u2f9b4": "\\u865c",
    "\\u2f9b5": "\\u8667",
    "\\u2f9b6": "\\u8669",
    "\\u2f9b7": "\\u86a9",
    "\\u2f9b8": "\\u8688",
    "\\u2f9b9": "\\u870e",
    "\\u2f9ba": "\\u86e2",
    "\\u2f9bb": "\\u8779",
    "\\u2f9bc": "\\u8728",
    "\\u2f9bd": "\\u876b",
    "\\u2f9be": "\\u8786",
    "\\u2f9c0": "\\u87e1",
    "\\u2f9c1": "\\u8801",
    "\\u2f9c3": "\\u8860",
    "\\u2f9c4": "\\u8863",
    "\\u2f9c5": "\\u27667",
    "\\u2f9c6": "\\u88d7",
    "\\u2f9c7": "\\u88de",
    "\\u2f9c9": "\\u88fa",
    "\\u2f9cb": "\\u278ae",
    "\\u2f9cc": "\\u27966",
    "\\u2f9cf": "\\u8aa0",
    "\\u2f9d0": "\\u8aed",
    "\\u2f9d1": "\\u8b8a",
    "\\u2f9d2": "\\u8c55",
    "\\u2f9d3": "\\u27ca8",
    "\\u2f9d4": "\\u8cab",
    "\\u2f9d5": "\\u8cc1",
    "\\u2f9d6": "\\u8d1b",
    "\\u2f9d7": "\\u8d77",
    "\\u2f9d8": "\\u27f2f",
    "\\u2f9d9": "\\u20804",
    "\\u2f9da": "\\u8dcb",
    "\\u2f9db": "\\u8dbc",
    "\\u2f9dc": "\\u8df0",
    "\\u2f9dd": "\\u208de",
    "\\u2f9de": "\\u8ed4",
    "\\u2f9df": "\\u8f38",
    "\\u2f9e0": "\\u285d2",
    "\\u2f9e1": "\\u285ed",
    "\\u2f9e2": "\\u9094",
    "\\u2f9e3": "\\u90f1",
    "\\u2f9e4": "\\u9111",
    "\\u2f9e5": "\\u2872e",
    "\\u2f9e6": "\\u911b",
    "\\u2f9e7": "\\u9238",
    "\\u2f9e8": "\\u92d7",
    "\\u2f9e9": "\\u92d8",
    "\\u2f9ea": "\\u927c",
    "\\u2f9eb": "\\u93f9",
    "\\u2f9ec": "\\u9415",
    "\\u2f9ed": "\\u28bfa",
    "\\u2f9ee": "\\u958b",
    "\\u2f9f0": "\\u95b7",
    "\\u2f9f1": "\\u28d77",
    "\\u2f9f3": "\\u96c3",
    "\\u2f9f4": "\\u5db2",
    "\\u2f9f5": "\\u9723",
    "\\u2f9f6": "\\u29145",
    "\\u2f9f7": "\\u2921a",
    "\\u2f9fa": "\\u97e0",
    "\\u2f9fb": "\\u2940a",
    "\\u2f9fd": "\\u29496",
    "\\u2f9fe": "\\u980b",
    "\\u2f9ff": "\\u980b",
    "\\u2fa00": "\\u9829",
    "\\u2fa01": "\\u295b6",
    "\\u2fa02": "\\u98e2",
    "\\u2fa04": "\\u9929",
    "\\u2fa05": "\\u99a7",
    "\\u2fa06": "\\u99c2",
    "\\u2fa07": "\\u99fe",
    "\\u2fa09": "\\u29b30",
    "\\u2fa0a": "\\u9b12",
    "\\u2fa0b": "\\u9c40",
    "\\u2fa0c": "\\u9cfd",
    "\\u2fa0f": "\\u9d67",
    "\\u2fa10": "\\u2a0ce",
    "\\u2fa12": "\\u2a105",
    "\\u2fa13": "\\u2a20e",
    "\\u2fa14": "\\u2a291",
    "\\u2fa15": "\\u9ebb",
    "\\u2fa17": "\\u9ef9",
    "\\u2fa18": "\\u9efe",
    "\\u2fa19": "\\u9f05",
    "\\u2fa1a": "\\u9f0f",
    "\\u2fa1b": "\\u9f16",
    "\\u2fa1c": "\\u9f3b",
    "\\u2fa1d": "\\u2a600",
    "\\u2e82": "\\u4e5b",
    "\\u2e83": "\\u4e5a",
    "\\u2e85": "\\u4ebb",
    "\\u2e89": "\\u5202",
    "\\u2e8e": "\\u5140",
    "\\u2e8f": "\\u5c23",
    "\\u2e90": "\\u5c22",
    "\\u2e92": "\\u5df3",
    "\\u2e93": "\\u5e7a",
    "\\u2e94": "\\u5f51",
    "\\u2e96": "\\u5fc4",
    "\\u2e98": "\\u624c",
    "\\u2e99": "\\u6535",
    "\\u2e9b": "\\u65e1",
    "\\u2e9e": "\\u6b7a",
    "\\u2e9f": "\\u6bcd",
    "\\u2ea0": "\\u6c11",
    "\\u2ea1": "\\u6c35",
    "\\u2ea2": "\\u6c3a",
    "\\u2ea3": "\\u706c",
    "\\u2ea4": "\\u722b",
    "\\u2ea6": "\\u4e2c",
    "\\u2ea8": "\\u72ad",
    "\\u2eab": "\\u7f52",
    "\\u2ead": "\\u793b",
    "\\u2eaf": "\\u7cf9",
    "\\u2eb1": "\\u7f53",
    "\\u2eb2": "\\u7f52",
    "\\u2eb9": "\\u8002",
    "\\u2eba": "\\u8080",
    "\\u2ebe": "\\u8279",
    "\\u2ebf": "\\u8279",
    "\\u2ec0": "\\u8279",
    "\\u2ec1": "\\u864e",
    "\\u2ec2": "\\u8864",
    "\\u2ec3": "\\u8980",
    "\\u2ec4": "\\u897f",
    "\\u2ec5": "\\u89c1",
    "\\u2ec8": "\\u8ba0",
    "\\u2ec9": "\\u8d1d",
    "\\u2ecb": "\\u8f66",
    "\\u2ecc": "\\u8fb6",
    "\\u2ecd": "\\u8fb6",
    "\\u2ecf": "\\u961d",
    "\\u2ed0": "\\u9485",
    "\\u2ed1": "\\u9577",
    "\\u2ed2": "\\u9578",
    "\\u2ed3": "\\u957f",
    "\\u2ed4": "\\u95e8",
    "\\u2ed6": "\\u961d",
    "\\u2ed8": "\\u9752",
    "\\u2ed9": "\\u97e6",
    "\\u2eda": "\\u9875",
    "\\u2edb": "\\u98ce",
    "\\u2edc": "\\u98de",
    "\\u2edd": "\\u98df",
    "\\u2edf": "\\u98e0",
    "\\u2ee0": "\\u9963",
    "\\u2ee2": "\\u9a6c",
    "\\u2ee4": "\\u9b3c",
    "\\u2ee5": "\\u9c7c",
    "\\u2ee8": "\\u9ea6",
    "\\u2ee9": "\\u9ec4",
    "\\u2eeb": "\\u6589",
    "\\u2eec": "\\u9f50",
    "\\u2eed": "\\u6b6f",
    "\\u2eee": "\\u9f7f",
    "\\u2eef": "\\u7adc",
    "\\u2ef0": "\\u9f99",
    "\\u2ef2": "\\u4e80",
    "\\u2ef3": "\\u9f9f",
    "\\u3192": "\\u4e00",
    "\\u3193": "\\u4e8c",
    "\\u3194": "\\u4e09",
    "\\u3195": "\\u56db",
    "\\u3196": "\\u4e0a",
    "\\u3197": "\\u4e2d",
    "\\u3198": "\\u4e0b",
    "\\u3199": "\\u7532",
    "\\u319a": "\\u4e59",
    "\\u319b": "\\u4e19",
    "\\u319c": "\\u4e01",
    "\\u319d": "\\u5929",
    "\\u319e": "\\u5730",
    "\\u319f": "\\u4eba",
    "\\u2f00": "\\u4e00",
    "\\u2f01": "\\u4e28",
    "\\u2f02": "\\u4e36",
    "\\u2f03": "\\u4e3f",
    "\\u2f04": "\\u4e59",
    "\\u2f05": "\\u4e85",
    "\\u2f06": "\\u4e8c",
    "\\u2f07": "\\u4ea0",
    "\\u2f08": "\\u4eba",
    "\\u2f09": "\\u513f",
    "\\u2f0a": "\\u5165",
    "\\u2f0b": "\\u516b",
    "\\u2f0c": "\\u5182",
    "\\u2f0d": "\\u5196",
    "\\u2f0e": "\\u51ab",
    "\\u2f0f": "\\u51e0",
    "\\u2f10": "\\u51f5",
    "\\u2f11": "\\u5200",
    "\\u2f12": "\\u529b",
    "\\u2f13": "\\u52f9",
    "\\u2f14": "\\u5315",
    "\\u2f15": "\\u531a",
    "\\u2f16": "\\u5338",
    "\\u2f17": "\\u5341",
    "\\u2f18": "\\u535c",
    "\\u2f19": "\\u5369",
    "\\u2f1a": "\\u5382",
    "\\u2f1b": "\\u53b6",
    "\\u2f1c": "\\u53c8",
    "\\u2f1d": "\\u53e3",
    "\\u2f1e": "\\u56d7",
    "\\u2f1f": "\\u571f",
    "\\u2f20": "\\u58eb",
    "\\u2f21": "\\u5902",
    "\\u2f22": "\\u590a",
    "\\u2f23": "\\u5915",
    "\\u2f24": "\\u5927",
    "\\u2f25": "\\u5973",
    "\\u2f26": "\\u5b50",
    "\\u2f27": "\\u5b80",
    "\\u2f28": "\\u5bf8",
    "\\u2f29": "\\u5c0f",
    "\\u2f2a": "\\u5c22",
    "\\u2f2b": "\\u5c38",
    "\\u2f2c": "\\u5c6e",
    "\\u2f2d": "\\u5c71",
    "\\u2f2e": "\\u5ddb",
    "\\u2f2f": "\\u5de5",
    "\\u2f30": "\\u5df1",
    "\\u2f31": "\\u5dfe",
    "\\u2f32": "\\u5e72",
    "\\u2f33": "\\u5e7a",
    "\\u2f34": "\\u5e7f",
    "\\u2f35": "\\u5ef4",
    "\\u2f36": "\\u5efe",
    "\\u2f37": "\\u5f0b",
    "\\u2f38": "\\u5f13",
    "\\u2f39": "\\u5f50",
    "\\u2f3a": "\\u5f61",
    "\\u2f3b": "\\u5f73",
    "\\u2f3c": "\\u5fc3",
    "\\u2f3d": "\\u6208",
    "\\u2f3e": "\\u6236",
    "\\u2f3f": "\\u624b",
    "\\u2f40": "\\u652f",
    "\\u2f41": "\\u6534",
    "\\u2f42": "\\u6587",
    "\\u2f43": "\\u6597",
    "\\u2f44": "\\u65a4",
    "\\u2f45": "\\u65b9",
    "\\u2f46": "\\u65e0",
    "\\u2f47": "\\u65e5",
    "\\u2f48": "\\u66f0",
    "\\u2f49": "\\u6708",
    "\\u2f4a": "\\u6728",
    "\\u2f4b": "\\u6b20",
    "\\u2f4c": "\\u6b62",
    "\\u2f4d": "\\u6b79",
    "\\u2f4e": "\\u6bb3",
    "\\u2f4f": "\\u6bcb",
    "\\u2f50": "\\u6bd4",
    "\\u2f51": "\\u6bdb",
    "\\u2f52": "\\u6c0f",
    "\\u2f53": "\\u6c14",
    "\\u2f54": "\\u6c34",
    "\\u2f55": "\\u706b",
    "\\u2f56": "\\u722a",
    "\\u2f57": "\\u7236",
    "\\u2f58": "\\u723b",
    "\\u2f59": "\\u723f",
    "\\u2f5a": "\\u7247",
    "\\u2f5b": "\\u7259",
    "\\u2f5c": "\\u725b",
    "\\u2f5d": "\\u72ac",
    "\\u2f5e": "\\u7384",
    "\\u2f5f": "\\u7389",
    "\\u2f60": "\\u74dc",
    "\\u2f61": "\\u74e6",
    "\\u2f62": "\\u7518",
    "\\u2f63": "\\u751f",
    "\\u2f64": "\\u7528",
    "\\u2f65": "\\u7530",
    "\\u2f66": "\\u758b",
    "\\u2f67": "\\u7592",
    "\\u2f68": "\\u7676",
    "\\u2f69": "\\u767d",
    "\\u2f6a": "\\u76ae",
    "\\u2f6b": "\\u76bf",
    "\\u2f6c": "\\u76ee",
    "\\u2f6d": "\\u77db",
    "\\u2f6e": "\\u77e2",
    "\\u2f6f": "\\u77f3",
    "\\u2f70": "\\u793a",
    "\\u2f71": "\\u79b8",
    "\\u2f72": "\\u79be",
    "\\u2f73": "\\u7a74",
    "\\u2f74": "\\u7acb",
    "\\u2f75": "\\u7af9",
    "\\u2f76": "\\u7c73",
    "\\u2f77": "\\u7cf8",
    "\\u2f78": "\\u7f36",
    "\\u2f79": "\\u7f51",
    "\\u2f7a": "\\u7f8a",
    "\\u2f7b": "\\u7fbd",
    "\\u2f7c": "\\u8001",
    "\\u2f7d": "\\u800c",
    "\\u2f7e": "\\u8012",
    "\\u2f7f": "\\u8033",
    "\\u2f80": "\\u807f",
    "\\u2f81": "\\u8089",
    "\\u2f82": "\\u81e3",
    "\\u2f83": "\\u81ea",
    "\\u2f84": "\\u81f3",
    "\\u2f85": "\\u81fc",
    "\\u2f86": "\\u820c",
    "\\u2f87": "\\u821b",
    "\\u2f88": "\\u821f",
    "\\u2f89": "\\u826e",
    "\\u2f8a": "\\u8272",
    "\\u2f8b": "\\u8278",
    "\\u2f8c": "\\u864d",
    "\\u2f8d": "\\u866b",
    "\\u2f8e": "\\u8840",
    "\\u2f8f": "\\u884c",
    "\\u2f90": "\\u8863",
    "\\u2f91": "\\u897e",
    "\\u2f92": "\\u898b",
    "\\u2f93": "\\u89d2",
    "\\u2f94": "\\u8a00",
    "\\u2f95": "\\u8c37",
    "\\u2f96": "\\u8c46",
    "\\u2f97": "\\u8c55",
    "\\u2f98": "\\u8c78",
    "\\u2f99": "\\u8c9d",
    "\\u2f9a": "\\u8d64",
    "\\u2f9b": "\\u8d70",
    "\\u2f9c": "\\u8db3",
    "\\u2f9d": "\\u8eab",
    "\\u2f9e": "\\u8eca",
    "\\u2f9f": "\\u8f9b",
    "\\u2fa0": "\\u8fb0",
    "\\u2fa1": "\\u8fb5",
    "\\u2fa2": "\\u9091",
    "\\u2fa3": "\\u9149",
    "\\u2fa4": "\\u91c6",
    "\\u2fa5": "\\u91cc",
    "\\u2fa6": "\\u91d1",
    "\\u2fa7": "\\u9577",
    "\\u2fa8": "\\u9580",
    "\\u2fa9": "\\u961c",
    "\\u2faa": "\\u96b6",
    "\\u2fab": "\\u96b9",
    "\\u2fac": "\\u96e8",
    "\\u2fad": "\\u9751",
    "\\u2fae": "\\u975e",
    "\\u2faf": "\\u9762",
    "\\u2fb0": "\\u9769",
    "\\u2fb1": "\\u97cb",
    "\\u2fb2": "\\u97ed",
    "\\u2fb3": "\\u97f3",
    "\\u2fb4": "\\u9801",
    "\\u2fb5": "\\u98a8",
    "\\u2fb6": "\\u98db",
    "\\u2fb7": "\\u98df",
    "\\u2fb8": "\\u9996",
    "\\u2fb9": "\\u9999",
    "\\u2fba": "\\u99ac",
    "\\u2fbb": "\\u9aa8",
    "\\u2fbc": "\\u9ad8",
    "\\u2fbd": "\\u9adf",
    "\\u2fbe": "\\u9b25",
    "\\u2fbf": "\\u9b2f",
    "\\u2fc0": "\\u9b32",
    "\\u2fc1": "\\u9b3c",
    "\\u2fc2": "\\u9b5a",
    "\\u2fc3": "\\u9ce5",
    "\\u2fc4": "\\u9e75",
    "\\u2fc5": "\\u9e7f",
    "\\u2fc6": "\\u9ea5",
    "\\u2fc7": "\\u9ebb",
    "\\u2fc8": "\\u9ec3",
    "\\u2fc9": "\\u9ecd",
    "\\u2fca": "\\u9ed1",
    "\\u2fcb": "\\u9ef9",
    "\\u2fcc": "\\u9efd",
    "\\u2fcd": "\\u9f0e",
    "\\u2fce": "\\u9f13",
    "\\u2fcf": "\\u9f20",
    "\\u2fd0": "\\u9f3b",
    "\\u2fd1": "\\u9f4a",
    "\\u2fd2": "\\u9f52",
    "\\u2fd3": "\\u9f8d",
    "\\u2fd4": "\\u9f9c",
    "\\u2fd5": "\\u9fa0"
}
